RavenNuke Multiple Input Validation Vulnerabilities

Bugtraq ID: 33787
Class: Input Validation Error
CVE: CVE-2009-0679
Remote: Yes
Local: No
Published: Feb 16 2009 12:00AM
Updated: Mar 09 2009 02:56PM
Credit: Janek Vind "waraxe"
Vulnerable: Raven Web Services Inc. RavenNuke 2.30
Not Vulnerable: Raven Web Services Inc. RavenNuke 2.30.1


 

Privacy Statement
Copyright 2010, SecurityFocus